.korzina {
  width: -webkit-calc(100% - 20px);
  width: calc(100% - 20px);
  margin: 10px auto;
  max-width: 800px;
}
.korzina h1,
.korzina h2 {
  text-align: center;
  margin: 30px auto 20px;
  font-size: 180%;
}
.korzina-wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 20px;
}
.offer-wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 95px 10px 1fr 10px 70px;
  grid-template-columns: 95px 1fr 70px;
  -webkit-box-shadow: 0 5px 20px #f1f1f1;
          box-shadow: 0 5px 20px #f1f1f1;
  border-radius: 20px;
  position: relative;
  padding: 35px 30px 20px 10px;
  grid-gap: 10px;
}
.offer-wrap img {
  -o-object-fit: contain;
     object-fit: contain;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  position: relative;
  border-radius: 6px;
}
.offer-wrap img.zerkalno {
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.offer-wrap p {
  
}
.offer-name {
  font-weight: 800;
  color: inherit;
  display: block;
  margin: 0 0 10px;
}
.dostavka {
  display: block;
  margin-top: 5px;
  color: #737373;
  font-size: 12px;
}
.offer-price {
  font-weight: 800;
  width: 100%;
  text-align: right;
  display: block;
}
.del-to-korzina {
  background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23ccc' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Cline x1='18' y1='6' x2='6' y2='18' /%3E%3Cline x1='6' y1='6' x2='18' y2='18' /%3E%3C/svg%3E%0A") no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  border: none;
  cursor: pointer;
  border-radius: 8px;
}
.del-to-korzina:hover {
  background-color:#ebe3e7;
}
.itogo {

}
.o-zakaze {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
  margin: 10px 0 50px;
}
.o-zakaze-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 5px 10px;
  font-weight: 800;
}
.o-zakaze-item span a {
  font-weight: 300;
  margin-top: 4px;
  display: block;
}
.nomer-zakaza,
.summa-zakaza,
.data-zakaza{
  padding: 0 0 0 40px;
}


.empty-korzina {
  text-align: center;
}
.empty-korzina img {
  margin: 20px auto;
  display: block;
  width: auto;
  height: auto;
  max-width: 60%;
}
.empty-korzina a {
  display: block;
  background: #936;
  color: #fff;
  padding: 18px 36px;
  text-decoration: none;
  border-radius: 8px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 20px auto;
}
.empty-korzina a:hover {
  background-color: #82AC39;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-radius: 20px;
  overflow: hidden;
  margin: 0 0 20px;
  background: #f9f9f9;
}
tr:not(.last-child) {
  border-bottom: 1px solid #fff;
}
tr {
  padding: 14px;
  display: block;
}
td:first-child {
  width: 1%;
  min-width: 150px;
  border-right: 1px solid #fff;
}
td {
  vertical-align: top;
}
td:last-child {
  padding:0 0 0 14px;
}
li {
  margin: 0 0 10px 17px;
}
#oplata-block {
  background: #f9f9f9;
  border-radius: 20px;
  padding: 50px 0;
}
.pay-form {
  margin: 0 auto 20px;
  max-width: 360px;
  padding: 0 15px;
}
.pay-form fieldset {
  border: none;
}
.pay-form fieldset {
  border: none;
  position: relative;
}
.pay-form label:not(.soglasie-wrap):before {
  content: '';
  display: block;
  width: 49px;
  height: 49px;
  border-radius: 25px;
}
.pay-form label.get-name::before {
  background: #ccc url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Cpath d='M20 21v-2a4 4 0 0 0-4-4H8a4 4 0 0 0-4 4v2' /%3E%3Ccircle cx='12' cy='7' r='4' /%3E%3C/svg%3E") no-repeat center;
}
.pay-form label.get-phone::before {
  background: #ccc url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Cpath d='M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z' /%3E%3C/svg%3E") no-repeat center;
}
.pay-form label.required::after {
  content: '✱';
  position: absolute;
  color: #936;
  left: 32px;
  top: 7px;
  font-size: 10px;
}
.pay-form label.get-email::before {
  background: #ccc url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Ccircle cx='12' cy='12' r='4' /%3E%3Cpath d='M16 8v5a3 3 0 0 0 6 0v-1a10 10 0 1 0-3.92 7.94' /%3E%3C/svg%3E") no-repeat center;
}
.pay-form label.get-address::before {
  background: #ccc url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Cpath d='M21 10c0 7-9 13-9 13s-9-6-9-13a9 9 0 0 1 18 0z' /%3E%3Ccircle cx='12' cy='10' r='3' /%3E%3C/svg%3E") no-repeat center;
}
.pay-form label:not(.soglasie-wrap) {
  margin: 0 0 10px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 49px 6px 1fr;
  grid-template-columns: 49px 1fr;
  overflow: hidden;
  position: relative;
  grid-gap: 6px;
}
.pay-form input:not(.checkbox-soglasie),
.pay-form textarea {
  padding: 15px;
  font-family: "Geologica", Arial, Helvetica, sans-serif;
  font-size: 100%;
  outline: 0;
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
  border: 0;
  overflow: hidden;
  border-radius:10px;
  -webkit-box-shadow: 0 0 1px inset #999;
          box-shadow: 0 0 1px inset #999;
}
.soglasie-wrap {
  margin: 30px 0 0;
}
.pay-form textarea {
  resize: vertical;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #999;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #999;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #999;
}
input::placeholder,
textarea::placeholder {
  color: #999;
}
.pay-form input:focus-visible {
  
}
.input-clear {
  display: none;
  height: 39px;
  width: 39px;
  border-radius: 22px;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  color: #999;
  font-size: 16px;
  background: #f9f9f9;
  text-align:center;
  line-height:39px;
}
.input-clear:hover {
  color: #2c3242;
  background: #ccc;
}
#kladr_autocomplete{
  max-height: 350px;
  overflow: auto;
  position: absolute;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  top: 100%;
  left: 0;
}
#kladr_autocomplete ul{
  padding: 10px;
  list-style: none;
  font-size:13px;
}
.oplatitj {
  font-family: "Geologica", Arial, Helvetica, sans-serif;
  background: #82AC39;
  color: #fff;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  width: 100%;
  line-height: 45px;
  margin: 25px auto 0;
  font-size: 100%;
  height: 61px;
}
.oplatitj:hover{
	background-color:#AED66B;
}
.inputs-info {
  font-size: 10px;
  margin-top: 25px;
}
.preloader {
  background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.0' width='64px' height='64px' viewBox='0 0 128 128' xml:space='preserve'%3E%3Cg%3E%3ClinearGradient id='linear-gradient'%3E%3Cstop offset='0%25' stop-color='%23ffffff'/%3E%3Cstop offset='100%25' stop-color='%23993366'/%3E%3C/linearGradient%3E%3Cpath d='M63.85 0A63.85 63.85 0 1 1 0 63.85 63.85 63.85 0 0 1 63.85 0zm.65 19.5a44 44 0 1 1-44 44 44 44 0 0 1 44-44z' fill='url(%23linear-gradient)' fill-rule='evenodd'/%3E%3CanimateTransform attributeName='transform' type='rotate' from='0 64 64' to='360 64 64' dur='1080ms' repeatCount='indefinite'%3E%3C/animateTransform%3E%3C/g%3E%3C/svg%3E") no-repeat 50% 20px/50px;
  height: 91px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  padding: 20px;
}
#successful-payment {
  border-radius: 8px;
  padding: 60px 4% 40px;
  text-align: center;
  max-width: 438px;
  line-height: 1.5;
}
#successful-payment p{
  font-weight:800;
  font-size:127%;
  margin:0 0 20px;
}
#successful-payment img{
  width: 50px;
  display: block;
  margin: 0 auto 20px;
}
#successful-payment a{
	outline:0;
}
#send-by-email-form {
  display: none;
  max-width: 500px;
  border-radius: 8px;
  line-height: 1.2;
}
#send-by-email-form form {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5px 110px;
  grid-template-columns: 1fr 110px;
  margin: 0 0 20px;
  grid-gap: 5px;
}
#send-by-email-form form input {
	font-family: "Geologica", Arial, Helvetica, sans-serif;
  width: 100%;
  border: 1px solid #f1f1f1;
  height: 38px;
  border-radius: 38px;
  padding: 0 10px;
}
#send-by-email-form form button {
  font-family: "Geologica", Arial, Helvetica, sans-serif;
  background: #82AC39;
  color: #fff;
  border: none;
  border-radius: 68px;
  cursor: pointer;
  font-size: 100%;
  padding: 0 10px;
  height: 38px;
}
#payment-form {
	display:none;
max-width: 360px;
  margin: 30px auto 0;
  background: #fff;
  padding: 50px 20px 30px;
  border-radius: 20px;
  
}
#payment-form p {
  margin: 0 0 20px;
  text-align: center;
}
#payment-form p b {
  font-size: 127%;
  margin: 0 0 45px;
  display: block;
  text-align: center;
}
.blink-text{
	-webkit-animation: blink1 1.5s linear infinite;
	        animation: blink1 1.5s linear infinite;
}
@-webkit-keyframes blink1 {
  0% { color: rgba(44, 50, 66, 1); }
  50% { color: rgba(44, 50, 66, .2); }
  100% { color: rgba(44, 50, 66, 1); }
}
@keyframes blink1 {
  0% { color: rgba(44, 50, 66, 1); }
  50% { color: rgba(44, 50, 66, .2); }
  100% { color: rgba(44, 50, 66, 1); }
}
.hidden-block {
height: 50px;
  margin: 0 auto 20px;
  max-width: 400px;
  opacity:0;
  visibility: hidden;
  -webkit-transition: all 0.25s cubic-bezier(0.55,0,0.1,1);
  -o-transition: all 0.25s cubic-bezier(0.55,0,0.1,1);
  transition: all 0.25s cubic-bezier(0.55,0,0.1,1);
}
.hidden-block.active {
height: 50px;
  opacity:1;
  visibility: visible;
}
.refresh {
  display: block;
  border: none;
  font-family: "Geologica", Arial, Helvetica, sans-serif;
  width: 100%;
  font-size: 100%;
  cursor: pointer;
  position: relative;
  color: inherit;
  border-radius: 20px;
  height: 100%;
}
.refresh:hover{
	color:#936;
}
@media (max-width:480px) {
	td:first-child {
	  min-width: 90px;
	}
	.del-to-korzina {
		background-position-x: 90%;
		background-position-y: 10%;
		width: 48px;
		height: 48px;
	}
	
}
@media (max-width:330px) {
    .offer-wrap {
	  -ms-grid-columns: 60px 10px 1fr 10px 60px;
	  grid-template-columns: 60px 1fr 60px;
	}
	#payment-form {
		padding: 50px 0px 30px;
	}
}